*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

a{
		text-decoration: none;
	}
	html, body{
		height: 100%;
		font-size: 100%;
	}
	body{
		min-width: 750px;
	}

a img{
	border: none;
}
.clearfix:after{
	  content: "";
    display: table;
    clear: both;
    height: 0;
    z-index: 5;
}
	h1,h2,h3,h4{
		margin-top: 0;
		margin-bottom: 0;
		color: #1a417a;
	}
	h1{
		color: #1a417a;
		font-family: "CenturyGothicRegular";
		font-family: 'OpenSansRegular';
		font-size: 1.6em;
	}

	h1.in_content_block{
		display:inline-block;
		margin:0 0 20px 86px;
	}

/*общие элементы для блоков на главной */
	.container-fluid .row [class^=col]{
		padding-left: 0px;
		padding-right: 0px;
	}
.text-center{
		text-align: center;
	}
/************************
header / Верхнее меню / footer
*************************/

	/* header */
	header{
		height: 60px;
		position: relative;
	}

	header #logo{
		position: absolute;
		left: 0;
		top: 0;
		width:250px;
		height:60px;
	}
header #logo a{
	display:block;
	height:100%;
	background:url('/images/main/logo_04.png') no-repeat;
	background:url('/images/main/logo_04.svg') no-repeat;
	}


/***************************
footer
*****************************/
	footer{
		height: 40px;
		background: #FFF;
		position:relative;
	}
	footer #select_language {
		display: table;
		margin: 20px auto 0 auto;
		height: 20px;
		list-style: none;
	}
	footer #select_language li{
		float: left;
		display: block;
		padding:0 12px;
		height: 100%;
		line-height: 30px;
	}
	footer #select_language li:first-child{
		border-right: 1px solid gray; 
	}
	footer #select_language li a{
		color: rgb(70,75,80);
		font-size: 1.2em;
	}
	.list-social-icons{
		/*position:absolute;
		top:0;
		right:20px;*/
		width:192px;
		margin:0 auto;
	}
	.list-social-icons__svg_social{
			width: 34px;
			height: 34px;
			display: inline-block;
			background-image: url(/img/icon/social/social_02.svg);
			background-repeat: no-repeat;
			background-size: 170px auto;
	}
.list-social-icons__svg_social:hover{
		background-color:rgb(225,230,235);
}

	.list-social-icons__svg_social.vk{
			background-position: -34px 0px;
	}
	.list-social-icons__svg_social.fb{
			background-position: -68px 0px;
	}
	.list-social-icons__svg_social.twit{
			background-position: -102px 0px;
	}
	.list-social-icons__svg_social.inst{
			background-position: 0px 0px;
	}
	.list-social-icons__svg_social.ok{
			background-position: -136px 0px;
	}



	header nav{
		height: 100%;
		z-index: 30;
	}
	header nav ul.top_menu{
		display: table;
		margin: 0 auto;
		height: 60px;
		position: relative;
		font-size: 0;
	}
	header nav> ul.top_menu li{
		display:inline-block;
		height: 100%;
		font-size: 16px;
		
		-moz-transition:background-color 0.7s ease-out 0.1s;
		-webkit-transition:background-color 0.7s ease-out 0.1s;
		-o-transition:background-color 0.7s ease-out 0.1s;
		transition: background-color 0.7s ease-out 0.1s;
	}
	header nav> ul.top_menu > li:hover{
		background-color: #A2C0EC;
	}
	header nav ul.top_menu li a, header nav ul.top_menu li span{
		padding: 0 12px;
		display: block;
		height: 100%;
		line-height: 60px;
		color: #000;
		font-family: "CenturyGothicRegular";
		font-weight: 300;
		text-decoration: none;
	}
	header nav  ul.top_menu li.current a, header nav ul.top_menu li.current span{
		font-weight: bold;
		background-color: #1a417a;
		color: #FFF;
	}

	/* выпадающее меню */
	header nav ul.top_menu li .sub_menu{
		position: absolute;
		top: 60px;
		left: 0;
		width: 100%;
		height: 190px;
		background-color: #265BA9;
		z-index: 50;
		display:none;

		transition:all 0.5s;
	}
	header nav ul.top_menu li:hover .sub_menu{
		display: block;
	}
	header nav ul.top_menu li .sub_menu ul{
		list-style: none;
		height: auto;
		position: absolute;
		top: 16px;
		left: 80px;
		width: 140px;
		height: 160px;
	}
	header nav ul.top_menu li .sub_menu ul li{
		display: block;
		height: 30px;
		position: relative;
	}
	header nav ul.top_menu li .sub_menu ul li a{
		font-size: 1em;
		font-weight: normal;
		font-family: 'arial';
		background: none;
		color:rgb(220,225,230);
		line-height: 30px;
	}
	header nav ul.top_menu li .sub_menu ul li a:hover{
		text-decoration: underline;
		color:#FFF;
	}

	/*картинки подменю*/
	header nav ul.top_menu li .sub_menu .sub_menu_img{
		width: 300px;
		height: 140px;
		overflow: hidden;
		position: absolute;;
		left: 210px;
		top: 20px;
		border: 2px solid #a1b3d0;
	}
	.sub_menu .sub_menu_img ul#sub_menu_slide_elem{
		height: 100%;
		width: 3000px;
		position: absolute;
		top: 0;
		left: 0;
		list-style: none;
	}
	.sub_menu .sub_menu_img ul#sub_menu_slide_elem li{
		height: 100%;
		width: 300px;
		float: left;
	}
	ul#sub_menu_slide_elem li img{
		display: block;
		width: 100%;
	}

.seach{
    position:absolute;
	  right:20px;
	  top:20px;
}
.seach input{
    border-radius: 6px;
    border: 1px solid #293f5d;
    width: 150px;
    font-size: 0.8em;
    padding: 3px;
    color: rgb(100,110,120);
}


/*********************************
главная страница
*********************************/

/****************** Main content *********************/

	#main_content{
		height: calc(100% - 100px );
	}

	/* ряды */
	#main_content .row{
		height: 50% ;
	}


/**************  Галерея на главной  *****************/
	#main_content .row #main_slide_gallery{
		height: 100%;
		position: relative;
		opacity:0;
		
		-moz-transition:all 1s;
		-webkit-transition:all 1s;
		-o-transition:all 1s;
		transition:all 1s;
	}
	#main_content .row #main_slide_gallery.vizible{
		opacity:1;
	}
	#main_slide_gallery .item{
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		
		-moz-transition:all 2s;
		-webkit-transition:all 2s;
		-o-transition:all 2s;
		transition:all 2s;
	}
	#main_slide_gallery .item.animate{
		left: -2000px;
	}


	/**********  меню каталога на главной **************/
	#main_content #main_catalog_menu{
		height: 100%;
		background:url('/images/main/pro_store.png') no-repeat 50% 52%;
		background-size: 96%;
	}
	.main_catalog_menu__block{
		width: 80%;
		margin: 15% auto 0 auto;
	}
	.main_catalog_menu__block h3{
		color: #1a417a; 
		text-transform:uppercase; 
		border-left:4px solid #1a417a; 
		padding-left:10px;
		margin:0.7em 0 0.8em 0;
	}
	.main_catalog_menu__block ul{
		list-style: none;
		font-size: 0;
	}
	.main_catalog_menu__block ul li{
		display: inline-block;
		width: 18.2%;
		margin-right: 2%;
		border: 1px solid #8696af;
		border-radius: 8px;
        box-shadow: 1px 1px 4px rgba(200,205,210,0.7);
        background: rgb(255,255,255);

		-moz-transition:all 0.7s;
		-webkit-transition:all 0.7s;
		-o-transition:all 0.7s;
		transition:all 0.7s;
	}
	.main_catalog_menu__block ul li:hover{
		background: #C3D5EF;
	}
	.main_catalog_menu__block ul li img{
		width: 100%;
		height: auto;

		-moz-transition:all 0.7s;
		-webkit-transition:all 0.7s;
		-o-transition:all 0.7s;
		transition:all 0.7s;
	}
	.main_catalog_menu__block ul li:hover img{
		-moz-transform:scale(1.2);
		-webkit-transform:scale(1.2);
		-o-transform:scale(1.2);
		transform:scale(1.2);
	}
	.main_catalog_menu__block ul li:last-child{
		margin-right: 0;
	}
	.slogan{
		margin: 0 0 10px;
    color: rgb(160,170,180);
    font-size: 1.6em;
	}
/* END Меню каталог */



/************** Новости на главной ***************/
	#main_news{
		background: url('/images/main/news.jpg') no-repeat center;
		background-size: cover;
		height: 100%;
	}
	.main_news__block{
		width:80%;
		height: 210px;
		background:#FFF; 
		margin:25% auto 0 auto; 
		border-radius:8px; 
		box-shadow:3px 3px 4px rgba(0,0,0,0.4); 
		padding:10px 0;
		border: 1px solid rgb(160,170,180);
	}
	.main_news__block .main__inner{
		margin-top: 18px;
	}
	.main_news__block h3{
		color: #1a417a; 
		text-transform:uppercase; 
		border-left:4px solid #1a417a; 
		padding-left:10px;
		margin:0.7em 0 0.2em 0;
	}
	.main_news__block a:hover{
		text-decoration: none;
	}
	.main_news__block .news_item{
		padding: 2% 3%;
		cursor: pointer;

		-moz-transition:all 0.7s;
		-webkit-transition:all 0.7s;
		-o-transition:all 0.7s;
		transition:all 0.7s;
	}
	.main_news__block .news_item:hover{
		background: rgb(195,213,239);
	}
	.main_news__block .news_item span{
		display: block;
		width: 100%;
		font-family: 'arial';
		font-size: 1em;
    color: rgb(73, 86, 99);
    font-style: italic;
		margin-bottom: 0.3em;
		/*border-bottom:1px solid rgb(120,140,160); */
	}
	.main_news__block .news_item p{
		font-family: 'OpenSansSemiboldRegular';
    font-size: 1em;
    color: #1a417a;
	}
	.main_news__block button{
		border: none;
		padding:4px 10px;
		background: #1a417a;
		color:#FFF;
		font-size: 0.9em;
		margin:0 0  0 10px;
	}
	#main_news .linkToPage{
		display: inline-block;
		margin-top: 5%;
	  border: 2px solid #FFF;
	  padding: 4px 18px;
	  color: #FFF;
	  background: #1a417a;
    border-radius: 8px;
	  -moz-transition:all 0.7s;
		-webkit-transition:all 0.7s;
		-o-transition:all 0.7s;
		transition:all 0.7s;
	}
	#main_news .linkToPage:hover{
		background: rgba(50,100,160,0.8);
	}


	/************* Товары на главной (спецпредложения) ***************/
	#main_product{
		position: relative;
		height: 100%;
	}
	#main_product .tovar_item{
		display: inline-block;
		height:100%; 
		width:33.33%;
		float: left;
		background:rgb(255,255,255); 
		overflow: hidden;
		position: relative;
		cursor: pointer;

		-moz-transition:all 0.7s;
		-webkit-transition:all 0.7s;
		-o-transition:all 0.7s;
		transition:all 0.7s;
	}
	#main_product .tovar_item:hover{
		background: rgb(195,213,239);
	}
	#main_product .tovar_description{
		width: 100%;
		height: 50%;
		position: relative;
	}
	#main_product .tovar_description p{
		width: 80%;
		margin:0 auto;
		font-size: 0.9em;
		line-height: 1.2em;
		position: absolute;
		left: 10%;
		color:#000;
	}
	#main_product .tovar_description.even p{
		top: 5%;
	}
	#main_product .tovar_description.even p:before{
		content: '';
		border: 10px solid transparent;
		border-bottom: 15px solid rgb(180,190,200);
		display: block;
		width: 0;
		height: 0;
		margin:0 auto 8px auto;
	}
	#main_product .tovar_description.odd p:after{
		content: '';
		border: 10px solid transparent;
		border-top: 15px solid rgb(180,190,200);
		display: block;
		width: 0;
		height: 0;
		margin:8px auto 0 auto;
	}
	#main_product .tovar_description.odd p{
		bottom: 5%;
	}
	#main_product .tovar_image{
		width: 100%;
		height: 50%;
		overflow: hidden;
		position: relative;
	}
	#main_product .tovar_image img{
		width: 100%;
		-moz-transition:all 0.7s;
		-webkit-transition:all 0.7s;
		-o-transition:all 0.7s;
		transition:all 0.7s;
	}
	#main_product .tovar_item:hover .tovar_image img{
		-moz-transform:scale(1.2);
		-webkit-transform:scale(1.2);
		-o-transform:scale(1.2);
		transform:scale(1.2);
	}

	#main_product .dark-cover__onImageHover{
		position: absolute;
		width: 100%;
		height: 100%;
		background: rgba(50,100,160,0.6);
		opacity: 0;
		z-index: 10;
		-moz-transition:all 0.7s;
		-webkit-transition:all 0.7s;
		-o-transition:all 0.7s;
		transition:all 0.7s;
	}
	#main_product .tovar_item:hover .dark-cover__onImageHover{
		opacity: 1;
	}/* END Товары на главной */



/**************   контакты на главной ***************/
	#main_contact{
		position: relative;
		height: 100%;
		background: url('/images/main/bg_contact.jpg') no-repeat center;
		background-size: cover;
	}
	.main_contact__block{
		width:80%;
		height: 210px;
		background:#FFF; 
		margin:25% auto 0 auto; 
		border-radius:8px; 
		box-shadow:3px 3px 4px rgba(0,0,0,0.4); 
		padding:10px 0;
		border: 1px solid rgb(160,170,180);
	}
	.main_contact__block h3{
		color: #1a417a; 
		text-transform:uppercase; 
		border-left:4px solid #1a417a; 
		padding-left:10px;
		margin:0.7em 0 0.2em 0;
	}
	.main_contact__block .tel_item{
		display: block;
		text-align: center;
		font-size: 1.3em;
		font-family: 'helvetica';
		margin:12px 0;
	}
	.main_contact__block a{
		display: inline-block;
		margin: 5px 0;
		color: #000;
		font-family: 'helvetica';
		font-size: 1em;
		text-decoration: none;
	}
	.main_contact__block a:last-child{
		margin: 12px 0 16px 0;
		border-bottom: 1px dashed #000; /*dotted*/
	}/* END Контакты на главной */

	#main_contact .linkToPage{
		display: inline-block;
		margin-top: 5%;
	  border: 2px solid #FFF;
	  padding: 4px 18px;
	  color: #FFF;
	  background: #1a417a;
    border-radius: 8px;
	  -moz-transition:all 0.7s;
		-webkit-transition:all 0.7s;
		-o-transition:all 0.7s;
		transition:all 0.7s;

	    -moz-transition:all 0.7s;
		-webkit-transition:all 0.7s;
		-o-transition:all 0.7s;
		transition:all 0.7s;
	}
	#main_contact .linkToPage:hover{
		background: rgba(50,100,160,0.8);
	}



/***************************
	Новости
	***************************/
	#news_list{
		margin-top: 40px;
	}
	#news_list .item{
		height: 220px;
		position: relative;
		width: 50%;
		background-color: rgb(220,225,230);
		float: left;
	}
	#news_list .item a{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: rgba(40, 78, 135, 0.3);
		opacity: 0;

		-moz-transition: all 0.5s;
		-o-transition: all 0.5s;
		-webkit-transition: all 0.5s;
		transition: all 0.5s;
  }
  #news_list .item:hover a{
		opacity: 1;
  }
	#news_list .item .imgBlock{
		height: 100%;
		width: 50%;
		background: rgb(180,183,185);
		position: relative;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	#news_list .item .textBlock{
		position: relative;
		height: 100%;
		width: 50%;
		background: rgb(255,255,255);
		padding: 14px;
	}

	#news_list .odd .item .imgBlock, #news_list .odd .item .textBlock{
		float: left;
	}
	#news_list .even .item .imgBlock, #news_list .even .item .textBlock{
		float: right;
	}
  
    /* блок с картинкой и датой */
    #news_list .item .imgBlock hgroup{
        position: absolute;
        padding: 5px 12px;
        background: rgb(255,255,255);
        right: 0;
        top: 30%;
			  box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    }
    #news_list .item .imgBlock hgroup span{
        display: block;
        text-align: center;
    }
    #news_list .item .imgBlock hgroup span.data_month{
        display: block;
				font-family: "CenturyGothicRegular";
        font-size: 1em;
    }
    #news_list .item .imgBlock hgroup span.data_day{
        display: block;
        font-family: 'Attentica';
        font-family: 'ProximaNovaBlack';
        font-size: 3em;
			  color:#1a467e;
			  margin: -10px 0;
    }
    #news_list .item .imgBlock hgroup span.data_year{
        display: block;
				font-family: "CenturyGothicRegular";
        font-size: 1em;
    }
    

		/* блок с заголовком новости и описанием */
    #news_list .item .textBlock{
         height: 100%;
         background: rgb(255,255,255);
         float: left;
         padding: 14px;
    }
    #news_list .item .textBlock h3{
        margin: 16px 0 10px 0;
			  font-family: 'OpenSansSemiboldRegular';
        font-weight: normal;
        text-transform: uppercase;
				font-size:1.1em;
    }
    #news_list .item .textBlock p{
        font-family: 'arial';
        color:rgb(100,103,106);
			  font-size:0.9em;
				line-height:1.1em;
				font-style: italic;
    }
    #news_list .item .textBlock span{
        font-family: 'arial';
        font-family: 'Attentica';
        font-size: 2em;
    }

		#news_list .even .item{
			text-align:right;
		}
	#news_list .even .item .imgBlock hgroup{
        left: 0;
				right:auto;
		}

/********************************
Новость подробно
********************************/
	.news_details{
		margin:40px 0 0 90px;
		padding-bottom: 3em;
	}
	.news_details .news_text{
		margin:25px 0 0 0;
	}
.news_details .news_text p{
  margin-bottom:1em;
	width:800px;
	font-family:'arial';
	font-size:1em;
	line-height:1.4;
}



/*******************************
Контакты
*******************************/
#contact{
		margin-top: 40px;
		}
#contact_zakaz{
		margin: 0 0 20px 0;
    padding:30px 0;
    background:rgb(220,223,225);
    height: 300px;
    background:url('/images/main/bg_contact_04.jpg') no-repeat center;
    background-size:cover;
    font-family: "CenturyGothicRegular";
    text-align: center;
		box-shadow: 1px 1px 1px rgb(180,185,190);
    }
#contact_zakaz h2{
    font-family: 'OpenSansRegular';
    font-weight: normal;
    font-size: 1.6em;
    text-transform: uppercase;
    margin-bottom: 20px;
    color:#1b4999;
    }
	#contact_zakaz hgroup{
		background:rgb(255,255,255); 
		display:inline-block;
		padding: 12px 50px;
		border-radius: 8px;
	  box-shadow: 3px 3px 4px rgba(0,0,0,0.4);
	  border: 1px solid rgb(160,170,180);
	}
	#contact_zakaz .phones_list, #contact_zakaz .mail_list{
		list-style: none;
		float: left;
		text-align: left;
		font-size: 1.2em;
		margin-bottom:0;
	}
	#contact_zakaz .phones_list{
		margin-right: 80px;
	}
	#contact_zakaz .phones_list li{
		margin: 0 0 16px 0;
	}

	#contact_zakaz .mail_list{}
	#contact_zakaz .mail_list li{
		margin: 0 0 16px 0;
	}
	#contact_zakaz .mail_list li a{
		color: #000;
		text-decoration: none;
		border-bottom: 1px dotted #000;
	}

	#contact_ofice{
		width: 96%;
		text-align: center;
		background: #fff;
		margin: 0 auto 20px auto;
		padding-bottom: 16px;
		box-shadow: 1px 2px 2px rgb(200,205,210);
		border-top: 1px solid rgb(225,226,227);
		border-radius: 20px;
	}
	#contact_ofice h3{
		margin-bottom: 12px;
	  height: 36px;
	  padding: 14px 0;
	}
	#contact_ofice .item{
		margin:12px 0 0 0; 
		height: 100px;
		border-right: 1px solid #B3B3B4;
	}
	#contact_ofice .item:last-child{
		border: none;
	}
	#contact_ofice .item h4{
		margin-bottom: 12px;
		height:36px;
	}

	/*  Центральный склад и  Башкортастан  */
	#store_and_region{
		text-align: center;
		padding:20px 0;
		margin:0 auto;
		width: 96%;
		border-radius: 20px;
		background:#FFF;
		box-shadow: 1px 2px 2px rgb(200,205,210);
		border-top: 1px solid rgb(225,226,227);
	}
	#store_and_region h3{		
		margin:12px 0;
	}
	#store_and_region .item:first-child{		
		border-right: 1px solid #B3B3B4;
	}


/*************************
Сотрудничество
*************************/
	#cooperation{
		margin-top: 40px;
		padding-bottom:20px;
	}
	#cooperation .content{
		width:80%;
		margin-left:86px;
	}
	#cooperation .content h3{
		margin-bottom:14px;
	}
	#cooperation .content ul{
		margin-left:18px;
	}
	#cooperation_gallery{
		position: relative;
		width:900px;
		height:430px;
		margin:20px 0;
		background:rgb(220,225,230);
		opacity: 0;
		
		-moz-transition:all 1s;
		-webkit-transition:all 1s;
		-o-transition:all 1s;
		transition:all 1s;
	}
	#cooperation_gallery.vizible{
		opacity: 1;
	}
	#cooperation_gallery .item{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;

		-moz-transition:all 2s;
		-webkit-transition:all 2s;
		-o-transition:all 2s;
		transition:all 2s;
	}
	#cooperation_gallery .item.animate{
		opacity: 0;
	}


/******************************
Поиск
******************************/
.seach-content{
margin-top:60px;
}
.seach-content h1{
margin-bottom:12px;
}
.seach-content input.button{
  border:none;
  outline:none;
  padding:4px 12px;
  margin-left:8px;
	background:rgb(111, 165, 218);
	border-radius:6px;
	color:#FFF;
	-moz-transition:background-color 0.3s linear;
	-webkit-transition:background-color 0.3s linear;
	-o-transition:background-color 0.3s linear;
	transition: background-color 0.3s linear;
}
.seach-content input.button:hover{
	background:rgb(58, 121, 185);
}



/********************************
Статьи
*******************************/
.article_details{
    margin: 40px 0 0 90px;
    padding-bottom: 3em;
	  width:80%;
	  max-width:1200px;
}
.article_details h1{
		margin-bottom:1em;
}
.article_details h4{
		color: #1a417a;
		margin: 18px 0 12px 0;
}


/******************************
Слайдер jQuery
*******************************/
#slider-wrap{ /* Оболочка слайдера и кнопок */
	width:660px; 
	}
#slider{ /* Оболочка слайдера */
	width:800px;
	height:525px;
	overflow: hidden;
	/*border:#eee solid 10px;*/
	position:relative;}
.slide{ /* Слайд */
	width:100%;
	height:100%;
	}
.sli-links{ /* Кнопки смены слайдов */
	margin-top:10px;
	text-align:center;}
.sli-links .control-slide{
	margin:2px;
	display:inline-block;
	width:16px;
	height:16px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(/images/main/radioBg.png) center bottom no-repeat;}
.sli-links .control-slide:hover{
	cursor:pointer;
	background-position:center center;}
.sli-links .control-slide.active{
	background-position:center top;}
#prewbutton, #nextbutton{ /* Ссылка "Следующий" и "Педыдущий" */
	display:block;
	width:15px;
	height:100%;
	position:absolute;
	top:0;
	overflow:hidden;
	text-indent:-999px;
	background:url(/images/main/arrowBg.png) left center no-repeat;
	opacity:0.8;
	z-index:3;
	outline:none !important;}
#prewbutton{left:10px;}
#nextbutton{
	right:10px;
	background:url(/images/main/arrowBg.png) right center no-repeat;}
#prewbutton:hover, #nextbutton:hover{
	opacity:1;}

/******************************
Каталог
*******************************/

#catalog{
		width: 75%;
		margin-left: 90px;
		margin-top: 60px;
	}

/********* Каталог левая часть (sideBar) **********/
	.catalog_sidebar{
		width: 280px;
		float: left;
	}
	.catalog_sidebar h3{
		margin: 10px 0 14px 0;
		padding:12px 0;
		color: #1a417a;
		font-size:22px;
		font-family: "CenturyGothicRegular";
		border-top:1px solid #1a417a;
		border-bottom:1px solid #1a417a;
	}

/*  Меню по видам животных  */
	.catalog_sidebar__menu{
		list-style: none;
		width: 100%;
		margin:0 auto;
	}
	.catalog_sidebar__menu li{
		float: left;
		width: 56px;
		height: 56px;
	}
	.catalog_sidebar__menu li a{
		width: 100%;
		height: 100%;
		display: block;
		background-image: url(/img/icon/sprite_menu.png);
		background-image: url(/img/icon/sprite_menu.svg);
    background-repeat: no-repeat;
    background-size: 280px 112px;
	}


	.catalog_sidebar__menu li.cow a{
		background-position: 0 0; 
	}
	.catalog_sidebar__menu li.pig a{
		background-position: -168px 0; 
	}
	.catalog_sidebar__menu li.dog a{
		background-position: -112px 0; 
	}
	.catalog_sidebar__menu li.bird a{
		background-position: -56px 0; 
	}
	.catalog_sidebar__menu li.horse a{
		background-position: -224px 0; 
	}

	.catalog_sidebar__menu li.cow:hover a, .catalog_sidebar__menu li.cow.current a{
		background-position: 0 -56px;
	}
	.catalog_sidebar__menu li.pig:hover a, .catalog_sidebar__menu li.pig.current a{
		background-position: -168px -56px;
	}
	.catalog_sidebar__menu li.dog:hover a, .catalog_sidebar__menu li.dog.current a{
		background-position: -112px -56px;
	}
	.catalog_sidebar__menu li.bird:hover a, .catalog_sidebar__menu li.bird.current a{
		background-position: -56px -56px;
	}
	.catalog_sidebar__menu li.horse:hover a, .catalog_sidebar__menu li.horse.current a{
		background-position: -224px -56px;
	}

/*  Меню по видам продукции   */
	.catalog_sidebar_directory_menu{
		list-style: none;
		margin-bottom: 30px;
	}
	.catalog_sidebar_directory_menu li{}
	.catalog_sidebar_directory_menu li a{
		color: #000;
		text-decoration: none;
		font-family: 'arial';
		font-size: 0.9em;
		padding: 4px 0 4px 2px;
		display: block;
	}
	.catalog_sidebar_directory_menu li:hover, .catalog_sidebar_directory_menu li.current{
		background: #1a417a;
	}
	.catalog_sidebar_directory_menu li:hover a, .catalog_sidebar_directory_menu li.current a{
		color: #FFF;
	}


/********* Каталог правая часть  *************/

	.product_container{
		width: 75%;
		margin-left:300px;
		position: relative;
	}
	/*заставочная картинка по видам животных*/
	.product_container img.image_type_animals{
		display: block;
		width: 100%;
		margin: 20px 0 10px 0;
	}
	/* меню по видам животных в правом блоке */
	.product_container_directory_menu{
		margin-top: 25px;
		margin-left: 16px;
	}
	.product_container_directory_menu li{
		width: 195px;
	  float: left;
	  padding: 0 12px 0 0;
	  height: 62px;
	  margin-right: 15px;
	}
	.product_container_directory_menu li a{
	}


/* список товаров */
.shop_block{
	letter-spacing:-5px;
}

.margin_bottom20{
	margin-bottom: 20px;
}

.shop_block .item{
    width: 23.5%;
		/*height: 310px;*/
		height: auto;
		margin-bottom: 15px;
		/*float: left;*/
		/*margin-right: 1.3%;*/
		overflow: hidden;
		text-decoration: none;
	position:relative;
	display: -moz-inline-stack;
	display:inline-block;
	vertical-align:top;
	zoom: 1;
  *display: inline;
	letter-spacing:normal;
	text-decoration: none;
	border:2px solid #fff;
	padding: 0 0.75%;
}
.shop_block .item .item-inner{
		height: 310px;
	padding: 0 5px;
}
.shop_block .item img{
    width: 100%;
		border:2px solid rgb(220,225,230);
}
.shop_block .item:hover {
		z-index: 100;
		background: rgb(230,235,240);
	/*border-color:#7f45ab;*/
	margin-bottom:-150px;
}
.shop_block .item p{
		margin: 10px 0 5px 0;
		font-family: 'arial';
		font-size: 0.9em;
		line-height: 1.2;
		color: #1a417a;
		z-index:1;
	}
.shop_block .item p.full-name {
	position: relative;
	display: none;
	}
.shop_block .item:hover p.full-name {
	display: block;
	z-index:11;
	/*background: #fff;*/
}
.shop_block .item p.short-name {
	height: 50px;
	overflow: hidden;
}
.shop_block .item:hover p.short-name {
	display: none;
}
/* paginate */
.paginate{
     margin:20px 0;
	   display:inline-block;
}
.paginate a, .paginate span{
  display:inline-block;
	text-align:center;
  width:40px;
	height:40px;
	line-height:40px;
  background:rgb(225,230,235);
	font-size:1.2em;
	font-family: 'OpenSansRegular';
	color:#000;
	text-decoration:none;
}
.paginate span.current{
  color:#FFF;
	background:rgb(145,155,165);
}
.paginate a#id_prev, .paginate a#id_next{
display:none;
}

	/*  ссылка на список продукции  */
	.catalog_sidebar .link_to_product_list{
		display: block;
		width: 80%;
		margin: 0px auto;
		padding: 5px 10px;
		color: #1a417a;
		font-family: 'arial';
		text-decoration: underline;
		/*border-radius: 8px; */

		transition:all 0.7s;
	}
	.catalog_sidebar .link_to_product_list img{
		margin-right: 10px;
		float: left;
	}
	.catalog_sidebar .link_to_product_list p{}

	.catalog_sidebar .link_to_product_list:hover{
		background: #C3D5EF;
	}

	.catalog_sidebar hr{
		color:#1a417a; /*для IE */
	    background-color:#1a417a; /*для Firefox, Opera, Safari*/
	    border:0px none;
	    height:1px; /* высота 1px IE, Firefox, Opera, Safari */
	    width: 60%;
	    margin:5px auto;
	}


/*Просмотренные товары*/       
    .wieved_tovar{
    	margin-top: 20px;
    }
    .wieved_tovar h4{
        font-size: 1em;
        font-family: 'arial';
        color: #1a417a;
        margin-bottom: 5px;
    }
    .wieved_tovar ul{
        width: 100%;
        margin: 0 auto; 
    }
    .wieved_tovar_item{
        margin:8px 10px 8px 0;
        display:inline-block;
        list-style:none;
        border:2px solid rgb(200,203,205);
        width:45%;
        }
    .wieved_tovar_item:hover{
        border:2px solid #1a417a;
        }
    .wieved_tovar_item img{
        width:100%;
        height: auto;
        display:block;
        }


/***********************
Товар отдельно
***********************/
.product_header{
	margin-bottom:22px;
}
.shop_img{
    width: 300px;
    float:left;
	  border: 1px solid rgb(180,190,200);
}
.shop_img img{
		width:100%;
	}
.product_header h1{
	margin-left:310px;
	height:310px;
	}
.fasovka{
margin:10px 0 0 0;
	color:#1a417a;
}
.fasovka p{
color:rgb(50,60,70);
}
.product_description{
	margin-bottom:10px;
}
.product_description h4{
		margin:0.8em 0 0.5em 0;
    font-size: 1.1em;
	}
.product_description p, .product_description li{
	font-family: 'arial';
	font-size: 0.9em;
	line-height:1.3em;
	}
.product_description ul{
margin-left:12px;
}
.product_description li{
margin:6px 0;
}
.product_description table{
	  border: 1px solid rgb(49, 81, 113);
    margin: 18px 0;
}
.product_description table td{
padding:4px 12px;
	border: 1px solid rgb(49, 81, 113);
}
.instruction{
	text-decoration: underline;
}


/*
Все товары списком
*/
.all_product_list{
	margin:0 0 20px 86px;
	padding-bottom:30px;
	width:80%;
}
.all_product_list .top-group{
	list-style:none;
	margin:26px 0;
}
.all_product_list .top-group > a span{
	font-size:1.6em;
	color: #1a417a;
	display:block;
	margin:0 0 12px 0;
}
.all_product_list .top-group .top-group > ul > li > a:first-child span{
	font-size:1.2em;
	color: #1a417a;
	display:block;
	margin:12px 0;
}
/* :first-child */